Subject: New Reply Received - esc 9556271766 elb
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 05:35:23 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  esc 9556271766 elb  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Pls not issue is not resolved, so I am contacting you for the second time. I guess the stroller which is been delivered is a defect piece. The rear wheel just comes out while using it when my baby is on it. Your team had come and provided extra wheel cap but that not the issue the problem is with the rod to which the wheel gets connected. I want this to be replaced with a product which doesnt have defect or a refund because this stroller is very dangerous. Will Baby shop take responsibility if something happens to my Child.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you with immediate solution.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Sheetal Swamy</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 28 May 2022, 06:04 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi sheetal,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused however,  <br><br>Kindly note we had already been advice from the team that the issue has been already resolved please contact us again if the issue sill not resolved <br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408284